brm-service {
  display: block;
  background-color: var(--color-bg-white);
  border-radius: var(--radius);
  overflow: hidden;
  box-shadow: 0 4px 6px -1px rgba(0,0,0,0.1);
}
.brm-service-0 {
  width: 100%;
  height: 16rem;
  object-fit: cover;
}
.brm-service-1 {
  padding: 1.5rem;
}
.brm-service-2 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  margin-top: 0;
}
